@charset "utf-8";
/* CSS Document */


div#page h2 {
font-family: Arial;
color: #901e18;
font-weight: bold;
font-size: 100%;
margin: 0px;
padding: 0px;
margin-top: 5%;
margin-bottom: 5%;}

div#page p.price {
color: #d55026;
font-weight: 900;
font-size: 180%;
text-shadow: gray 2px 2px 2px;
margin-top: 30%;
}


.block input[type=number],
.block input[type=text],
.block select {
	position: relative;
	float: left;	
	top: 0%;
	left: 6%;	
	margin-bottom: 3%;
	width: 85%;
	height: 33%;
	padding-top: 5%;
	padding-bottom: 5%;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;	

    display:inline-block;
	line-height: 150%;
	color: #cb4926;

	text-align: center;
	font-size: 85%;
	font-family: Arial;		
	font-weight: normal;

	border-width: 2px;
	border-style: solid;
	border-color: #e5e6e6;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;			
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f6f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f6f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f6f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f6f7',GradientType=0 ); /* IE6-9 */
	
	cursor: pointer;
	z-index: 100;
}
.block select {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;	
}
.block input[type=text]:hover,
.block select:hover {
	font-weight: normal;

	background: #f7f7f7; /* Old browsers */

	border-width: 2px;
	border-style: solid;
	border-color: #acaeb1;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block input[type=button] {
	padding: 3%;
	border: none;
	background-color: #db5427;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
	cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;	
}
.block input[type=button]:hover {
	background-color: #f46b38;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.block div#block_weight,
.block div#block_qte,
.block div#block_size {
	position: relative;
	float: left;
	width: 100%;
	height: 13%;
	margin: 0%;
	padding: 0%;
}

div#block_weight input[type=button].weight-minus,
div#block_weight input[type=button].weight-plus,
div#block_qte input[type=button].qte-minus,
div#block_qte input[type=button].qte-plus {
	width: 10%;
	height: 90%;
	margin: 0px;
	padding: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
}
div#block_weight input[type=button].weight-minus,
div#block_qte input[type=button].qte-minus {
	position: absolute;
	top: 0px;
	left: 5%;	
	background-image: url(../../../../modules/Calculator/img/arrow_left.svg);

	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	border-top-left-radius: 3px;				
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;				
	z-index: 150;
}
div#block_weight input[type=button].weight-plus,
div#block_qte input[type=button].qte-plus {
	position: absolute;
	top: 0px;
	right: 5%;	
	background-image: url(http://www.express-dostavka.com/modules/Calculator/img/arrow.svg);

	-webkit-border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	border-top-right-radius: 3px;				
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;				
	z-index: 150;	
}
div#block_qte input[type=button].qte-minus:hover,
div#block_qte input[type=button].qte-plus:hover,
div#block_weight input[type=button].weight-minus:hover,
div#block_weight input[type=button].weight-plus:hover {
}

.block input[type=text].goods-size-width,
.block input[type=text].goods-size-length,
.block input[type=text].goods-size-height {
	position: relative;
	top: 0%;
	width: 25%;
	height: 100%;
	line-height: 150%;
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;	
}
.block  input[type=text].goods-size-width {
	left: 6%;
}
.block  input[type=text].goods-size-length {
	left: 13%;
}
.block  input[type=text].goods-size-height {
	left: 20%;	
}

div#block_size input[type=button].size-width-plus,
div#block_size input[type=button].size-length-plus,
div#block_size input[type=button].size-height-plus {
	position: absolute;
	top: 0%;
	width: 25%;
	height: 10%;
	background-image: url(http://www.express-dostavka.com/modules/Calculator/img/arrow_top.svg);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;	
	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	border-top-left-radius: 3px;				
	-webkit-border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	border-top-right-radius: 3px;				
	z-index: 150;	
}
div#block_size input[type=button].size-width-plus:hover,
div#block_size input[type=button].size-length-plus:hover,
div#block_size input[type=button].size-height-plus:hover {

}
div#block_size input[type=button].size-width-plus {
	left: 6%;	
}
div#block_size input[type=button].size-length-plus {
	left: 38%;	
}
div#block_size input[type=button].size-height-plus {
	left: 70%;	
}

div#block_size input[type=button].size-width-minus,
div#block_size input[type=button].size-length-minus,
div#block_size input[type=button].size-height-minus {
	position: absolute;
	bottom: 5%;
	width: 25%;
	height: 10%;
	background-image: url(http://www.express-dostavka.com/modules/Calculator/img/arrow_bottom.svg);
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;				
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;						
	z-index: 150;	
}
div#block_size input[type=button].size-width-minus:hover,
div#block_size input[type=button].size-length-minus:hover,
div#block_size input[type=button].size-height-minus:hover {
}
div#block_size input[type=button].size-width-minus {
	left: 6%;	
}
div#block_size input[type=button].size-length-minus {
	left: 38%;	
}
div#block_size input[type=button].size-height-minus {
	left: 70%;	
}
div#block_size div.multiply {
	position: absolute;
	width: 6.5%;
	height: 100%;
	line-height: 250%;
	color: #cb4926;
	text-align: center;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;	
}
div#block_size div#multiply01 {
	top: 0%;
	left: 31%;
}
div#block_size div#multiply02 {
	top: 0%;
	right: 31%;
}

.block {
	position: relative;
	float: left;
	width: 14%;
	height: 60%;
	min-height: 200px;
	top: 0%;
	margin-top: 3%;
	padding: 0%;
	border-width: 1px;
	border-color: #CECECE;
	border-style: dashed;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 65%;
	font-weight: normal;
	text-align: center;
	color: #333333;
	background-image: url(http://www.express-dostavka.com/modules/Calculator/img/arrow.svg);
	background-repeat: no-repeat;
	background-position: -20px center;
	background-size: 110%;
	margin-bottom: 1%;
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;	
}

.block:hover {
	border-color: #FF8261;
	background-image: url(http://www.express-dostavka.com/modules/Calculator/img/arrow_hover.svg);
	background-position: -15px center;
}

.block h1 {
	font-family: Arial;
	color: #901e18;
	font-weight: bold;
	font-size: 150%;
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
}
.block h1 {
	font-family: Arial;
	color: #901e18;
	font-weight: bold;
	font-size: 150%;
	margin: 0px;
	padding: 0px;
}
.block h2 {
	font-family: Arial;
	color: #901e18;
	font-weight: bold;
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	margin-top: 5%;
	margin-bottom: 5%;
}

.block span.col1,
.block span.col2 {
	position: relative;
	float: left;
	width: 50%;
	margin: 0px;
	padding-bottom: 5px;
}
.block div.panel {
	position: relative;
	float: left;
	widht: 100%;
}

.block input[type=radio] {
    display: none;
	z-index: 9900;	
}

.block label {
	position: relative;
	float: left;	
	top: 0%;
	left: 6%;	
	margin-top: 3%;
	margin-bottom: 3%;
	width: 85%;
	height: 13%;		

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;	

    display:inline-block;
	line-height: 150%;
	color: #cb4926;

	text-align: center;
	font-size: 120%;
	font-family: Arial;		
	font-weight: normal;

	border-width: 2px;
	border-style: solid;
	border-color: #e5e6e6;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;			
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f5f6f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f6f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f5f6f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f5f6f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f6f7',GradientType=0 ); /* IE6-9 */
	
	cursor: pointer;
	z-index: 100;
}

.block label:hover {
	font-weight: normal;

	background: #f7f7f7; /* Old browsers */

	border-width: 2px;
	border-style: solid;
	border-color: #acaeb1;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.block input[type=radio]:checked + label,
.block input[type=text].checked,
.block input[type=text].checked:hover {
	color: #ffffff;

	background: #dd6d3f; /* Old browsers */

	border-width: 2px;
	border-style: solid;
	border-color: #db6d41;
}

.block input#result {
	position: absolute;
	left: 5%;
	bottom: -5%;
	width: 90%;
}

#results1, #result2 {
	display: none;
}

input#search1,
input#search2 {
}
input#search1:hover, input#search1:focus,
input#search2:hover, input#search2:focus {
}
h4#results-text1,
h4#results-text2 {
	display: none;
}
.block ul#results1,
.block ul#results2 {
	position: absolute;
	display: none;
	margin-top: 20%;	
	margin-left: 5%;
	width: 90%;

	list-style: none !important;
	line-height: 150%;
	
	border: 0px solid #ababab;
	background-color: #ffffff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,.15) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
	z-index: 950;
}
div#page div#main_content .block ul#results1 li,
div#page div#main_content .block ul#results2 li {
	list-style: none;
	font-size: 90%;	
	padding-top: 8%;
	padding-bottom: 8%;
	cursor: pointer;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
}
div#page div#main_content .block ul#results1 li:hover,
div#page div#main_content .block ul#results2 li:hover {
	background-color: #F7F7F7;
}
.block ul#results1 li:first-child,
.block ul#results2 li:first-child {
	border-top: none;
}
div#page div#main_content .block ul#results1 li h3,
div#page div#main_content .block ul#results1 li h4,
div#page div#main_content .block ul#results2 li h3,
div#page div#main_content .block ul#results2 li h4 {
	transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	color: #616161;
	line-height: 1.2em;
}
div#page div#main_content .block ul#results1 li:hover h3,
div#page div#main_content .block ul#results1 li:hover h4,
div#page div#main_content .block ul#results2 li:hover h3,
div#page div#main_content .block ul#results2 li:hover h4  {
	color: #3b3b3b;
	font-weight: bold;
}

.block li.result1:before {
content: "";
}
	
div#calculator_express-dostavka_main {
	margin-left: 0.5%;
}
div#calculator_express-dostavka_main2 {
	margin-left: 0.25%;
}
div#calculator_express-dostavka_main3 {
	margin-left: 0.25%;
}
div#calculator_express-dostavka_main4 {
	margin-left: 0.25%;
}
div#calculator_express-dostavka_main5 {
	margin-left: 0.25%;
}
div#calculator_express-dostavka_main6 {
	margin-left: 0.5%;
}

div#main_content .block_main6 p.price {
	font-size: 100%;
	margin-bottom: 2%;
}